.container {
    width: 1280px;
    margin: 0 auto;
}
.head-zone {
    margin: 30px auto;
}
.head-title-wrapper {
    display: inline-block;
    margin: 30px auto;
}
.head-title {
    text-decoration: none;
    font-size: 80px;
    font-weight: normal;
    color: #000000;
}
.blue-text {
    color: #48D1CC;
}
.head-menu {
    text-align: center;
    background-color: #35444F;
}
.head-menu-link {
    display: inline-block;
    text-decoration: none;
    padding: 25px 40px;
    font-size: 24px;
    color: #FFFFFF;
    background-color: #35444F;
    border: 1px solid transparent;
    border-left-color: black;
}
.head-menu-link:hover {
    background-color: #222F3A;
    border-color: #FFFFFF;
}
.right-line {
    border-right-color: black;
}
.left-menu {
    width: 300px;
    border: 1px solid #808080;
    display: inline-block;
    vertical-align: top;
}
.left-menu-item {
    padding: 15px 0 15px 25px;
}
.left-menu-item:hover {
    background-color: #DBDBDB;
    padding: 15px 0 15px 45px;
}
.left-menu-link {
    color: #495863;
    text-decoration: none;
    font-size: 27px;
}
.main-content {
    margin-left: 33px;
    width:940px;
    vertical-align: top;
    display: inline-block;
}
.space-around-picture{
    padding: 75px 280px;
    border: 1px solid #808080;
}
.main-image {
    width: 100%;
}
.main-image:hover {
    transform: scale(1.1);
    transition: 2s;
}
.main-text {
    margin: 30px auto;
    font-size: 18px;
    line-height: 1.5;
}
.footer-zone {
    background-color: rgba(99, 105, 110, 0.48);
    padding: 20px 30px;
    margin-bottom: 30px;
}
.bottom-menu {
    display: inline-block;
}
.bottom-menu-link {
    text-decoration: none;
    font-size: 28px;
    margin: 0 15px;
    color: black;
}
.bottom-menu-link:hover {
    color: #20B2AA;
    padding: 10px 0;
    border-bottom: 1px solid #20B2AA;
}
.copyright {
    margin-left: 150px;
    display: inline-block;
    font-size: 24px;
}